<script>
    import Router from "svelte-spa-router";
    import routes from "../routes";
    import {loggedIn} from "../stores";

    function logOut() {
        loggedIn.set(false)
    }
</script>
<nav>
    <a href="#/cars">Cars</a>
    <a href="#/customers">Customers</a>
    <a href="#/cars">Cars</a>
    <button on:click={logOut}>Logout</button>
</nav>
<Router {routes}/>